Show Script
This is Malcolm Peralty here from PressTitan and this is The WP Minute, Episode 107

Figma is a collaborative design tool, and they have donated a membership to the WordPress project in hopes of helping them improve the WordPress design process. Check out the full article on WPTavern.

There has been another cross-site scripting injection security issue for WordPress thanks to the WordPress AMP plugin. It requires at least a subscriber-level account to take advantage of the vulnerability. If you are running WordFence Premium, you are being protected but free WordFence users won’t be protected for a month. So keep your plugins up to date!

Lastly, with Thanksgiving coming up in the United States, there are a bunch of Black Friday and Cyber Monday deals being promoted in the WordPress world. You can get savings from around twenty percent to seventy-five percent. So depending on what you need, this could be a great time to buy a theme or plugin. Check out the list on WPBeginner for options.

That’s it for today’s WP Minute, thank you all for watching.

Sources:
Figma WordPress Partnership
XSS Security Issue with AMP For WordPress
Black Friday WordPress Deals

About Malcolm Peralty

Leave a Comment